
QGIS Application - Bug report #14861

styling dock - not updated when symbol levels set

2016-05-22 09:22 PM - Nyall Dawson

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 22814

Description

When using the new styling dock, the map isn't updated when symbol levels are set

Associated revisions

Revision 8909584e - 2016-06-09 03:29 AM - Nyall Dawson

Auto refresh when symbol levels changed in style dock (fix #14861)

History

#1 - 2016-06-08 06:36 PM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"8909584e028517dcc55db70a76ee76e3d0f01dfb".
